extends ../../layout/template
include ../../modules/form/mixin

block vars
	- var pageName = "cart";
	- var pageTitle = "Карзина";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	section
		.inner
			.head-title: h1 Настройки

	section
		.inner
			.article-wrap
				.article-aside
					.article-menu
						.article-menu__item: a(href="lk.html") Общая информация
						.article-menu__item: a(href="lk-history.html") История заказов
						.article-menu__item.is-active: a(href="lk-settings.html") Настройки

				.article-content
					h3 Изменение личных данных
					p
						form(action="/api/update-info", method="post", autocomplete="off", data-from-name="update-info").form
							.form-item
								.form-title Email
								.form-field
									+formInput('login', 'Email')
							.form-item
								.form-title Фамилия Имя Отчество
								.form-field
									+formInput('fio', 'Как к вам обращаться?')
							.form-item
								.form-title Телефон
								.form-field
									+formInput('mobile', 'Номер мобильного телефона')
							.form-item
								.form-field
									+formCheckbox('legal') Юридическое лицо
							.form-item
								.form-title Банковские реквезиты (для юридических лиц)
								.form-field
									+formTextarea('requisites', 'Банковские реквезиты')

							+formButton('submit', true) Сохранить изменения

					p &nbsp;
					h3 Изменение подписок
					p
						form(action="/api/update-subscribe", method="post", autocomplete="off", data-from-name="update-subscribe").form
							.form-item
								.form-field
									+formCheckbox('subscribe') Присылать мне на почту информацию об акциях магазина

							+formButton('submit', true) Сохранить изменения

					p &nbsp;
					h3 Изменение пароля
					p
						form(action="/api/update-pass", method="post", autocomplete="off", data-from-name="update-pass").form
							.form-item
								.form-title Действующий пароль
								.form-field
									+formInput('old_password', 'Действующий пароль', '', 'password')
							.form-item
								.form-title Новый пароль
								.form-field
									+formInput('new_password', 'Новый пароль', '', 'password')

							+formButton('submit', true) Изменить пароль